.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11,.col-lg-12 {float: left; margin:0px !important; padding:0px !important;}
.logo{width:45%; float:left; padding:0px !important; }

.topmenu{width:70%; float:right; margin:0px !important; padding:0px !important;}
.topmenu a{font-size:13px !important; }
.submenu_block{width:31% !important; float:left; margin:0px !important; padding:0px !important; }

input[type="text"].srch_products{height: 35px !important; width: 100px !important; padding: 0px 3px 0px 8px !important; }
.mainmenu ul li a span.itemnumbers{margin-left:0px !important;  display:inline-block !important; margin-top:-22px; margin-right:10px !important;}

.mainmenu ul li.cart{width:110px !important; padding:0px; margin:0px; text-align:left !important;}
.mainmenu ul li.cart a{float:right !important; width:100px !important; padding:0px 0px 0px 20px !important;  }

/*** HOME PAGE ***/

#myCarousel{margin-top:0px;}
.carousel-control.left, .carousel-control.right{height:68px; }
.login_main{width:33% !important; margin:0px !important; padding:0px !important; }
.contact{width:30%; margin:20px 0px 7px !important; padding:0px !important; }
.brands_main{width:30%; margin:0px !important; padding:0px !important; }

.member{width:45%; float:left;}
.login_here{width:45%;}
a.member, a.login_here{font-size:14px;}
a.member span.info, a.login_here span.info, a.brands span.info{font-size:13px; }
a.brands{font-size:14px;}

.content_home{width:100% !important;  padding:0px; margin:0px auto; margin:0px auto !important; width:1170px; }

.container-fluid{width:100%; padding:0px !important; margin:0px !important; }
.store1, .store2, .store3{padding:0px !important; margin:0px !important; width:30% !important; float:left;}
.store_img{float:left; padding:0px !important; margin:0px !important; width:40% !important; }
.store_add{float:right !important; padding:0px !important; margin:0px !important; width:45% !important;}

 #facebook-signup{padding:0px !important; margin:0px !important; width:50% !important;  }
#mailchimp-signup{padding:0px !important; margin:0px !important; width:47% !important; float:right; height:120px !important; }
.free_delivery, .testimonials{padding:0px !important; }
.media > .pull-left{display:none; }
.media-body{margin:0px; padding:35px 0px 0px !important; }
.media{padding:0px !important; margin:0px !important; width:100%; max-width:570px !important; }
.input-group{padding:0px !important; }
.input-group input[type="text"]{width:70% !important; float:left; margin:0px !important; padding:0px !important; }
.input-group input[type="submit"]{width:20% !important;float:right; margin:0px !important; padding:0px !important; }

#Tagline{clear:both; width:100%;}

/*** For Products ***/
.product{width:270px !important;  height:350px; margin:20px 0px !important; padding:0px !important; float:left; }
 .product_image{width:100%; margin:0px; padding:0px !important; }
.product_image img{width:100%; max-height:220px; } 
td.blankcell{display:none; }


.fusion_health, .musashi_bulk{padding:0px !important; }
.store_left, .store_right{padding:0px !important; }

.breadcrumb li{font-size:13px; float:left;  }
.fdtop_img{float:right; width:20% !important; margin:10px 0px !important; padding:0px !important; }
.fdtop_text{float:left; width:80% !important; margin:10px 0px !important; padding:0px !important; }

.sidebar_main{width:23%; float:left; margin:0px !important; padding:0px !important; }
.content_small{width:75%; float:right !important;  padding:0px !important; }

.footer_pages{float:left; margin:10px 0px !important; padding:0px !important; }
.site_by{float:right; margin:10px 0px !important; padding:0px !important; }

#mc_embed_signup input.email{padding:0px 4px !important; }
#mc_embed_signup input.button{text-align:center;  padding: 12px 10px !important;}
#mc_embed_signup{background: #989898 url(/images/subscribe-icon.png) no-repeat 2% 50% !important; }
.slogan{padding:20px 0px 0px !important; }


/*** Product Main***/

.product_img{width:33%; float:left; margin:0px !important; padding:0px !important; }
.product_info{width:33%; float:left; margin:0px !important; padding:0px !important;}
.product_flavour_main{width:33%; float:right; margin:0px !important; padding:0px !important;}

.flavour_option{webkit-appearance:block; width:300px !important; border:1px solid #ddd; height:51px; overflow: visible !important; background:none; }
.product_flavour{ background:none !important; border:none;  width:340px !important; float:right !important; }

.product_description{width:65% !important; float:left; margin:0px !important; padding:0px !important; }

.product_related_main{width:33% !important; float:right !important; margin:20px 0px !important; padding:0px !important; }
.product_related{width:50% !important; margin:0px !important; padding:0px !important;}

/*** Shopping Cart Page ***/
#cartprogress ul li{width:24% !important;}

.itemdetails_desktop{margin-top:20px !important; }

/*** Checkout Page ***/
input{padding-right:5px !important;}
.coupon_box{width:70%; float:left;}
#extraboxes_payment{width:30%; float:right; text-align:right;}
 #sdetails input {padding: 0px 0px 0px 5px !important;  max-width:100% !important;  }
#characters{padding:0px !important; margin-top:10px; height:20px !important;}

#sdetails label{position:relative; padding-left:20px; right:0px;font-size:12px;}

div.control-group label, .register_form label{position:relative; !important; display:block !important; padding-left:20px !important;}

.placeholder{color:#fff !important;}

.billing{width:48% !important; float:left; margin:0px !important; padding:0px !important;}
.shipping{width:48% !important; float:right !important; margin:0px !important; padding:0px !important;}
input#button_payment{padding:10px 15px !important; }

/**** Payment page****/
.delivery_details_payment, .billing_payment{width:28%; padding:2px !important;  margin-left:1% !important; }
.your_order_payment{width:28%; padding:2px !important;}

.delivery_payment{width:30% !important; margin:20px 0px !important; padding:0px !important; }
.final_payment_icons{width:65% !important; float:right !important; margin:20px 0px !important; padding:0px !important; }

.secured_by_payment{width:48%; float:left; margin:0px !important; padding:0px !important; }

.methods{width:48%; float:left; margin:0px !important; padding:0px !important; float:right !important; }

.product_out_of_stock, .product_discountinued{ background: #7a7a7a;  position: absolute; width: 100%; text-align: center; padding: 10px 5px; color: #fff; font-weight: 700; text-transform: uppercase; margin-left: -5px; top: 80px; font-size: 18px;z-index: 1; float:left; left:0px; }


input#button_payment{width:230px !important;}

/*** Paypal Express***/
#delivery_express{width:48% !important; float:left; padding:0px !important; }
#billing_express_main{width:48% !important; float:right !important; padding:0px !important; }
.express_form_main input{padding:0px 0px 0px 5px !important; max-width:100% !important; }

.logo_ecommerce, .contact_ecommerce{padding:0px !important; width:45% !important;}